@charset "utf-8";
/* CSS Document */

#header-row{
	background:url(../../images/blue/header-row-bg.jpg) top left repeat-x;
	}
	
#slider-row{
	background:url(../../images/blue/slider-row-bg.jpg) top left repeat-x;
}
	
#slider-bg{
	background:url(../../images/blue/slider-bg.png) top center no-repeat;
	}
	
a {
	color:#055796;
}

a:hover{
text-decoration:none;
color:#20b1da;
}

#column-left .menu li a:hover{
	text-decoration:none;
	color:#20b1da;
	}
	
#bottom-row .menu li a:hover{
text-decoration:none;
color:#000;}
	



#bottom-row{
	background:url(../../images/blue/bottom-bg.png) top center repeat-x ;
	}
	
#bottom .bot-left .moduletable p.news-title a{
	color:#9ec4db;}

#footer-row{
	background:url(../../images/blue/footer-row-bg.png) top left repeat-x;
	}
	
#footer-row .menu li a{
	color:#ffffff;
	text-decoration:underline;
	}
	
#footer-row .menu li{
	background:url(../../images/blue/footer-menu-bg.png) top right no-repeat;}
	
	

